.empresa_slider{
	width: 428px;
	height: 303px;
	position: relative;
	left: 58px;
	margin-bottom: 110px;
}
.ancho_alto{
	width: 400px!important;
	height: 300px!important;
}

.imagen_slider_empresa{
	width: 400px;
}

.empresa{ 
	font-family: 'Source Sans Pro', sans-serif!important;
	position: relative;
}

.empresa hr{
	border: solid 1px #A70000;
}

.empresa p{
	margin-top:12px; 
	margin-bottom:12px;
}

.empresa_slider_dif{
	text-align: left; 
	position: absolute;
	top: 20%;
	left: 70%;
	font-size:50px!important; 
	background-color: rgba(23, 27, 66, 0.9); 
	width: 467px!important; 
	height: 200px; 
	line-height: 100%; 
	font-family: 'Source Sans Pro', sans-serif!important;
}

.empresa_slider_dif span{
	text-align: left; 
	padding: 3%;
	font-size: 50px; 
	font-family: 'Source Sans Pro', sans-serif;
}

.descripcion_empresa p{
	font-family: 'Source Sans Pro', sans-serif!important;
	font-size: 32px;
	color: #A70000;
	width: 90%;
    margin-left: 5%;
	line-height: 34px;
}

.contenido_empresa p{
	font-family: 'Source Sans Pro', sans-serif!important;
	font-size: 18px;
	color: #595959;
	margin-left: 0;
    margin-right: 0;
    width: 100%;
}
@media only screen and (max-width: 992px){
	.ancho_alto{
		width: 100%!important;
	}
}